Library Version 18.1.40

DbEnv::get_mp_tablesize()
Prev | Chapter 9. The DbMpoolFile Handle | Next

## DbEnv::get_mp_tablesize()

    #include <db_cxx.h>

    int
    DbEnv::get_mp_tablesize(u_int32_t tablesize);

The `DbEnv::get_mp_tablesize()` method returns the hash table size in the buffer pool.

### Parameters

#### tablesize

This parameter specifies the hash table size in the buffer pool.

### Class

DbEnv, DbMpoolFile

### See Also

Memory Pools and Related Methods, DbEnv::set_mp_tablesize()

Prev | Up | Next
DbEnv::get_mp_pagesize() | Home | DbEnv::memp_fcreate()